anything

Author Topic: PasswordMaker 0.8.1 compatibility  (Read 4368 times)

Offline arphen

  • Normal Members
  • *
  • Posts: 1
PasswordMaker 0.8.1 compatibility
« on: September 12, 2005, 01:39:09 AM »
PasswordMaker 0.8.1 is not compatible with "Download Manager Tweak" 0.6.6.

If I enable "Download Manager Tweak", PasswordMaker can't work.

Download Manager Tweak http://dmextension.mozdev.org/
-----------------------------------------------------------------------------------------------

When I upgraded PM from 0.7.3 to 0.8.1, all input boxes in the PM basic options window were blank and the generated password of PM was empty.

I tried to disable other extensions one by one to make sure which conflicted PM. Then I got Download Manager Tweak.

However, after I reinstalled firefox and all extensions, every thing is fine. Now I'm still confused and don't know what's wrong.
« Last Edit: September 15, 2005, 01:55:00 AM by arphen »

Offline quixin

  • Hero Member
  • *****
  • Posts: 538
PasswordMaker 0.8.1 compatibility
« Reply #1 on: September 12, 2005, 02:28:31 AM »
Thats odd.  I also have Download Manager Tweak  0.6.6 installed and have no problems with PasswordMaker.  Have you tried testing this in a new test profile?



Offline Eric H. Jung

  • grimholtz
  • Administrator
  • *****
  • Posts: 3352
PasswordMaker 0.8.1 compatibility
« Reply #2 on: September 12, 2005, 02:44:07 AM »
Hi Arphen,

Quote
If I enable "Download Manager Tweak", PasswordMaker can't work.
What specifically isn't working? Could you please provide more details?

Thanks,
Eric

PasswordMaker Forums

PasswordMaker 0.8.1 compatibility
« Reply #2 on: September 12, 2005, 02:44:07 AM »

 

anything